<?php

namespace Modules\DailyLog\Enums;


Enum DailyLogTypeEnum: int
{
    case PHONE_CALL = 1;

    case ZOOM_MEETING = 2;
    case FACE_TO_FACE = 3;
    case EMAIL = 4;
    case LINKEDIN_MSG = 5;
    case ACQUAINTANCE = 6;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
